Package pywbem :: Module cim_types :: Class CIMType |
[frames] | no frames]

# Class CIMType

source code

    object --+
             |
            CIMType

Known Subclasses:
  - CIMDateTime
  - , CIMFloat
  - , CIMInt

Base type for numeric and datetime CIM types.

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`